VCF_MELT(1)

NAME
vcf_melt - Melt a VCF file into a tab delimited set of calls, one per line

SYNOPSIS
vcf_melt <vcf-file>

DESCRIPTION
This script is part of PyVCF.

VCF files have all the calls from different samples on one line. This script reads vcf on stdin and writes all calls to stdout in tab delimited format with one call in one sample per line. This makes it easy to find a given sample's genotype with, say, grep.